<!DOCTYPE html>
<html>
<head>
    <title>{{ animal_name }}</title>
</head>
<body>
    <h1>{{ animal_name }}</h1>
    <img src="{{ url_for('static', filename=ANIMAL_IMAGES[animal_name|lower]) }}" alt="{{ animal_name }}">
</body>
</html>
